FAQ
I have a bit of a problem with GID for the Mailman scripts.
Instalation ./configure and make finished with no problems.


However when I try to log on to
http://mowhere.somewhere.com/mailman/admin

I get the following error.: The expected gid of the Mailman CGI
wrapper did not match the gid as set by the Web server.

GID 99 is group nobody

GID 48 is Apache

When I try to reconpile ./configure with :

./configure --with-cgi-gid 99 I get an error:

checking for CGI wrapper GID...
configure: error:
***** No existing group found for the cgi_wrapper program.
***** This is the group that your Web server runs CGI scripts
under.
***** You might want to specify an existing group with the
***** --with-cgi-gid configure option. Please see your Web
server's
***** documentation, and the INSTALL file for details



+++++++++++++++++++++


Mailman CGI error!!!


The expected gid of the Mailman CGI wrapper did not match the
gid as set by the Web server.

The most likely cause is that Mailman was configured and
installed incorrectly. Please read the INSTALL instructions again,
paying close attention to the --with-cgi-gid configure option. This
entry is being stored in your syslog:
Failure to exec script. WANTED gid 99, GOT gid 48. (Reconfigure
to take 48?)

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupmailman-users @
categoriespython
postedJul 16, '01 at 3:07a
activeJul 16, '01 at 3:07a
posts1
users1
websitelist.org

1 user in discussion

Jorge Reyes: 1 post

People

Translate

site design / logo © 2022 Grokbase